Skip to main content
POST
/
notes
/
templates
/
questions
/
{question_id}
/
placeholders
/
upload
Upload Placeholder Image
curl --request POST \
  --url https://api.decodahealth.com/notes/templates/questions/{question_id}/placeholders/upload \
  --header 'API-KEY: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --header 'TENANT: <tenant>' \
  --form file='@example-file'
{
  "gcsPath": "<string>",
  "signedUrl": "<string>",
  "originalFilename": "<string>"
}

Headers

TENANT
string
required

The tenant you are making this request on behalf of

API-KEY
string
required

Your api key

Path Parameters

question_id
string
required

Body

multipart/form-data
file
file
required

Response

Successful Response

gcsPath
string
required
signedUrl
string
required
originalFilename
string
required